{
	"@metadata": {
		"authors": [
			"Bjankuloski06"
		]
	},
	"nobogususerpages-desc": "Го спречува создавањето на кориснички страници за непостоечки корисници",
	"badaccess-bogususerpage": "Корисникот на оваа страница не постои. Немате права да создадете божемна корисничка страница.",
	"right-createbogususerpage": "Создавање на кориснички страници за нерегистрирани корисници"
}
